<?php
$z[0]=Array("field","陈勇,环保部,德州,整改,一",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今天上午9点德州市委召开常委扩大会议，就环保部约谈事项研究整改措施。德州市委书记陈勇表示：决不推卸责任，不找任何借口，从严从",77,305);
$z[1][4]['name']="description";
$z[2]=Array("field","德州市委书记就环保部约谈表态：从严从实 坚决整改",307,415);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",417,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　今天上午9点<a href=news/tiyu/201510/30/26972.html\">德州</a>市委召开常委扩大会议，就<a href=news/china/sz/201508/0515624.html\">环保部</a>约谈事项研究<a href=news/china/difang/201508/0815986.html\">整改</a>措施。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　德州市委书记<a href=fazhi/anjianjishi/201511/29157.html\">陈勇</a>表示：决不推卸责任，不找任何借口，从严从实，整改落实。陈勇特别强调，我们应当感谢环保部的约谈。他认为这件事使德州进<a href=jr/yhnews/2015/41439.html\">一</a>步发现了工作中不专业、不认真、不严不实的问题。表示一定坚决整改。</p>\r\n\n<p>　　陈勇要求全市各级各部门，特别是“一把手”要亲历亲为，坚决打好治污硬仗。</p>\r\n\n<p>　　德州市党政班子成员，各县市区委书记及政府十几个部门“一把手”参会。 （记者 王静）",556,1574);
$z[6][4]['name']="body";
$z[7]=Array("field","",1576,1615);
$z[7][4]['name']="litpic";

?>